﻿body
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

a, a:link, a:active, a:visited
{
    color: blue;
    text-decoration: underline;
}

a:hover
{
    color: #1B6B8B;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6
{
    color: #2A416F;
}

h1
{
    font-size: 18px;
}

h2
{
    font-size: 14px;
    font-weight: bold;
}

h3
{
    font-size: 12px;
    font-weight: normal;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
